Thread: 1.5 vs 2.71

Results 1 to 9 of 9
  1. #1 1.5 vs 2.71 
    Senior Member I Modded My PSP tahval's Avatar
    Join Date
    Oct 2006
    Posts
    376
    what is currently still a reason to have 1.5 instead of 2.71?

    With 2.71, you can run emulators, and you can can use devhook to run iso's.
    And that is I think what most users do.

    So what would be a reason to still downgrade to 1.5?
    Reply With Quote  
     

  2. #2  
    Senior Member PSP Elite Hacker the begginer's Avatar
    Join Date
    Jun 2006
    Posts
    5,216
    1.5 is a little faster and is considered the golden firmware it is better than,2.71 because 2.71 laks a little.
    IF YOU HAVE A QUESTION ABOUT BOTH PSP PHAT OR SLIM PM ME.
    Reply With Quote  
     

  3. #3  
    Senior Member I Modded My PSP ll Teknyx ll's Avatar
    Join Date
    Mar 2006
    Posts
    407
    because the emulated 1.5 isnt as good (fast) as the normal one

    and the emulated 2.71 is the EXACT same thing as the normal 2.71

    so with 1.5, you can emulate 2.71, run emulators right off the stick, and no need to run other programs to get to your emulators
    I have defied gods and demons
    I am your shield, i am your sword
    I know you, your past, your future
    This is the way the world ends


    DevHook 0.46 Easy Installer
    Reply With Quote  
     

  4. #4  
    Senior Member I Modded My PSP tahval's Avatar
    Join Date
    Oct 2006
    Posts
    376
    but when it comes to functionality, it is almost the same right?
    ok, 1.5 is a little faster, and you can run stuff right from the stick.
    But is there a functionality that 1.5 has, that 2.71 users are just missing?
    Reply With Quote  
     

  5. #5  
    Senior Member PSP Elite Hacker IONz's Avatar
    Join Date
    Jun 2005
    Posts
    2,608
    Quote Originally Posted by tahval
    but when it comes to functionality, it is almost the same right?
    ok, 1.5 is a little faster, and you can run stuff right from the stick.
    But is there a functionality that 1.5 has, that 2.71 users are just missing?
    I agree with you here......I have mine @ 2.71


    "Think for yourself, question authority" - Timothy Leary
    Reply With Quote  
     

  6. #6  
    Senior Member I Modded My PSP lead2gold's Avatar
    Join Date
    Aug 2006
    Posts
    359
    i still say if you have the ability, stay at 1.5.
    1.5 can do everything that the "hacked" 2.71 can do with the ability to also prevent future upgrades, annoying game boots removed.
    Also, Proof of Concept allows you to restore your PSP to it's factory settings...

    2.71 is still not perfected... hombrew is very buggy, programmers of 2.71 homebrew have to be weary of what function calls they make that arnt' compatible yet with Dark_AleX's hacks.

    someday 2.71 might be the best, and it is so long as you only intend to play backed up iso's.

    Edit: if i can just add, 2.71 SE-B still has problems playing a lot of games (such as Burnout, and about 30 others).. Near perfection... but not there yet...
    Reply With Quote  
     

  7. #7  
    Junior Member coolcalmkev's Avatar
    Join Date
    May 2009
    Posts
    9
    I just got A psp fat used off a buddy. I really want to be able to run an emulator that allows me to play cso and iso files. I was just wondering exactly what tools i need(if any). I am running the 3.73 official firmare on a psp fat. Now, can i just downgrade to 1.5 or install custom firmware on to my memory stick or do I need a pandora battery to do so. If not where would i get the required firmware.
    Last edited by coolcalmkev; 05-06-2009 at 07:35 PM.
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Elite Hacker Killer's Avatar
    Join Date
    Aug 2006
    Posts
    4,315
    Quote Originally Posted by coolcalmkev View Post
    I just got A psp fat used off a buddy. I really want to be able to run an emulator that allows me to play cso and iso files. I was just wondering exactly what tools i need(if any). I am running the 3.73 official firmare on a psp fat. Now, can i just downgrade to 1.5 or install custom firmware on to my memory stick or do I need a pandora battery to do so. If not where would i get the required firmware.
    Why have you just bumped a very old, random thread to ask this? Especially when you've also already created a thread.
    Reply With Quote  
     

  9. #9  
    Junior Member coolcalmkev's Avatar
    Join Date
    May 2009
    Posts
    9
    I had multiple windows open viewing a bunch of threads and accidently wrote it in here it in here it was an actually and acciddent lol
    Reply With Quote  
     

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •